
BHP132 - Potlako+ - Bug #5325

Navigation plan form

17/08/2021 11:02 - Anna Mayondi

Status: Closed Start date: 17/08/2021

Priority: High Due date:

Assignee: Itumeleng Mosweu % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Remove validations on dates in key steps.

History

#1 - 18/08/2021 16:30 - Itumeleng Mosweu

- Status changed from Closed to Resolved

#2 - 23/09/2021 11:55 - Anna Mayondi

- Status changed from Resolved to Closed
